<?php
define('BASE_URL','tonuri.ro');
define('APP_URL', 'https://tonuri.ro');
define('APP_HTTPS','1');
define('APP_NAME', 'tonuri.ro');
define('TEMPLATE','classic');
define('ERROR_PAGE',1);
define('ROUTE_END','');
define('HOME_UPDATES_TYPE',1);
define('HOME_UPDATES_LIMIT', '25');
define('FILES_PER_PAGE', 16);
define('CATEGORY_PER_PAGE', 18);
define('RELETED_FILES_LIMIT', 4);
define('ADMIN_DIR', 'Admin');
define('CATICON_SIZES', '54x80,117x172,156x230,400x400');
define('FILE_THUMB_SIZES','75x75,117x117,230x230,400x400');
define('MP3TAG_COVER','400x400');
define('LIST_THUMB', '54x80');
define('CARD_THUMB', '117x172');
define('PREVIEW_THUMB', '156x230');
define('META_OG_THUMB', '156x230');
define('THUMB_OGIMAGE',0);
define('ADS_NETWORK', 'ADSENSE,TABOOLA,OWNADS');
define('DEFAULT_ADS', 'ADSENSE');
define('ADVT_EACH','6');
define('THUMB_FORMAT', 'png');
define('THUMB_QUALITY', '100');
define('WEBPUSH', '0');
define('WEBPUSH_SENDER_ID','');
define('WEBPUSH_REST_KEY','');
define('GOOGLE_APP_ID', '515898062852-o2jiq54jun5khsbh9hq3j9vfnhfi3jee.apps.googleusercontent.com');
define('GOOGLE_APP_SECRET', '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');
define('FACEBOOK_APP_ID', '');
define('FACEBOOK_APP_SECRET', '');
define('USER_MAX_UPLOAD', '1');
define('USER_UPLOAD_APPROVE', ' OFF');
//DATABASE TABLE 
define('TABLE_CAT', 'category');
define('TABLE_FILES', 'file');
define('TABLE_ADMIN', 'admin');
//HOME PAGE TITLE
$title = 'Tonuri de apel 2023, Sonerii Telefon, Ringtonuri Mp3';
$metadescription = 'Descarca Tonuri de apel 2023, Ringtonuri, Sonerii Telefon Mp3 Gratis 2023 - 2022 tonuri de apel samsung';
$metakeywords = 'tonuri, de apel, ringtone gratis, ton, sonerii telefon, sonerie, sunatare, alarme, notificari, muzica mp3';
$metaogsitename = APP_NAME;
$metatwsite = APP_NAME;
$metaogimage = 'https://tonuri.ro/favicon.png';
$metarobots = 'index,follow';